
<!-- Header showing the bookshop name, address, phone… on the left, the client on the right. -->

    <div class="invoice-box new-page">

      <img style="width: 144px" src="{{ logo_url }}"/>

      <table cellpadding="0" cellspacing="0">
        <tr class="top">
          <td colspan="2">
            <table>
              <tr>
                <td class="title">
                  {{ bookshop.name }}
                  <img style="width:100%; max-width:300px;">
                </td>

                <td>
                  <!-- Facture n° 123<br> -->
                  {{ creation_date_label}} {{ creation_date_fmt }}<br>
                </td>
              </tr>
            </table>
          </td>
        </tr>

        <tr class="information">
          <td colspan="2">
            <table>
              <tr>
                <td>
                  {{ bookshop.address1 }}<br>
                  <!-- {{ bookshop.address2 }}<br> -->
                  {{ bookshop.zip_code }} &nbsp; {{ bookshop.city }}<br>
                  <!-- {{ bookshop.state }}<br> -->
                  {% if bookshop.mobilephone %}
                  {{ bookshop.mobilephone }}<br>
                  {% endif %}
                  {% if bookshop.telephone %}
                  {{ bookshop.telephone }}<br>
                  {% endif %}
                  </br>
                  {% if bookshop.website %}
                  {{ bookshop.website }}<br>
                  {% endif %}
                  {% if bookshop.email %}
                  {{ bookshop.email }}<br>
                  {% endif %}
                  {% if bookshop.company_number %}
                  {{ bookshop.company_number }}<br>
                  {% endif %}
                  {% if bookshop.bookshop_number %}
                  {{ bookshop.bookshop_number }}<br>
                  {% endif %}

                  <br>
                  {% if bookshop.presentation_comment %}
                  {{ bookshop.presentation_comment | safe }}
                  {% endif %}

                </td>

                <td>
                  {{ client.name }} {{ client.firstname }}<br>
                  <br>
                  {% if client.company_number %}
                  {{ client.company_number }}
                  <br>
                  {% endif %}

                  {% if client.address1 %}
                  {{ client.address1 }}
                  {% endif %}
                  {% if client.address2 %}
                  {{ client.address2 }}
                  {% endif %}
                  {% if client.zip_code %}
                  <br>
                  {{ client.zip_code }}
                  {% endif %}
                  {% if client.city %}
                  {{ client.city }}
                  {% endif %}
                  {% if client.country %}
                  <br>
                  {{ client.country }}
                  {% endif %}

                </td>
              </tr>
            </table>
          </td>
        </tr>

      </table>
    </div>
